<?xml version="1.0" encoding="UTF-8"?>
<Config>
  <water_mark_left key='0' width="1438" height="146" watermark_position="1" param_A="274" param_B="682" param_C="1438" param_D="6720" location="3" fileload_str="dm_0"/>
  <water_mark_right key='1' width="1042" height="86" watermark_position="1" param_A="713" param_B="682" param_C="1042" param_D="6720" location="4" fileload_str="dm_1"/>
  <water_mark_novalogo key='n' width="227" height="224" watermark_position="1" param_A="298" param_B="682" param_C="227" param_D="6720" location="4" fileload_str="watermark_novalogo"/>
  <water_mark_line key='l' width="12" height="224" watermark_position="1" param_A="613" param_B="682" param_C="12" param_D="6720" location="4" fileload_str="watermark_line"/>
</Config>